/home/master/screenshot-gallery/build/CMakeFiles/screenshot-gallery.dir
/home/master/screenshot-gallery/build/CMakeFiles/edit_cache.dir
/home/master/screenshot-gallery/build/CMakeFiles/rebuild_cache.dir
/home/master/screenshot-gallery/build/CMakeFiles/list_install_components.dir
/home/master/screenshot-gallery/build/CMakeFiles/install.dir
/home/master/screenshot-gallery/build/CMakeFiles/install/local.dir
/home/master/screenshot-gallery/build/CMakeFiles/install/strip.dir
/home/master/screenshot-gallery/build/CMakeFiles/screenshot-gallery_autogen_timestamp_deps.dir
/home/master/screenshot-gallery/build/CMakeFiles/screenshot-gallery_autogen.dir
